/* Cyrillic  font Start */
@font-face {
    font-family: 'GE Inspira Sans';
    font-display: swap;
    font-weight: normal;
    font-style: normal;
    src: url('../inspira/MDT55__W.woff2') format('woff2'),
    url('../inspira/MDT55__W.woff') format('woff'),
    url('../inspira/MDT55__W.otf') format('opentype');
  }

  @font-face {
    font-family: 'GE Inspira Serif';
    font-display: swap;
    font-weight: normal;
    font-style: normal;
    src: url('../inspira/MDT55__W.woff2') format('woff2'),
    url('../inspira/MDT55__W.woff') format('woff'),
    url('../inspira/MDT55__W.otf') format('opentype');
  }

  @font-face {
    font-family: 'GE Inspira Sans';
    font-display: swap;
    font-weight: normal;
    font-style: italic;
    src: url('../inspira/MDT46__W.woff2') format('woff2'),
    url('../inspira/MDT46__W.woff') format('woff'),
    url('../inspira/MDT46__W.otf') format('opentype');
  }

  @font-face {
    font-family: 'GE Inspira Serif';
    font-display: swap;
    font-weight: normal;
    font-style: italic;
    src: url('../inspira/MDT46__W.woff2') format('woff2'),
    url('../inspira/MDT46__W.woff') format('woff'),
    url('../inspira/MDT46__W.otf') format('opentype');
  }

  @font-face {
    font-family: 'GE Inspira Sans';
    font-display: swap;
    font-weight: bold;
    font-style: italic;
    src: url('../inspira/MDT76__W.woff2') format('woff2'),
    url('../inspira/MDT76__W.woff') format('woff'),
    url('../inspira/MDT76__W.otf') format('opentype');
  }

  @font-face {
    font-family: 'GE Inspira Serif';
    font-display: swap;
    font-weight: normal;
    font-style: italic;
    src: url('../inspira/MDT85__W.woff2') format('woff2'),
    url('../inspira/MDT85__W.woff') format('woff'),
    url('../inspira/MDT85__W.otf') format('opentype');
  }

  @font-face {
    font-family: 'GE Inspira Sans';
    font-display: swap;
    font-weight: bold;
    font-style: italic;
    src: url('../inspira/MDT85__W.woff2') format('woff2'),
    url('../inspira/MDT85__W.woff') format('woff'),
    url('../inspira/MDT85__W.otf') format('opentype');
  }

  @font-face {
    font-family: 'GE Inspira Serif';
    font-display: swap;
    font-weight: bold;
    font-style: italic;
    src: url('../inspira/MDT76__W.woff2') format('woff2'),
    url('../inspira/MDT76__W.woff') format('woff'),
    url('../inspira/MDT76__W.otf') format('opentype');
  }

  /* Cyrillic  font End */